Package python-sphinx-epytext

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-sphinx-epytext in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-sphinx-epytext-0.0.4-1.fc32.src
    • python3-devel
    • python3-devel = 3.8.1-1.fc32
  • python3-sphinx-epytext-0.0.4-1.fc32.noarch
    • python(abi) = 3.8

Maintainers